What does this warning after system upgrade mean?

warning: python-pynput: local (1.7.6-2) is newer than blackarch (1.7.6-1)

I've got blackarch repo enabled. What should I do to fix the issue?

i am a bit of free-styling here, could it be that the blackarch repo is placed above garuda repos in the pacman.conf file?

That's the correct version in the AUR (this package is not available in the chaotic-AUR or Arch repos, so must come from AUR):
https://aur.archlinux.org/packages/python-pynput

So, most likely they are "late" in updating their repo.

2 Likes

Sounds like a "tar and feathering" is in order. :rofl:

1 Like

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.